PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.7.0 »
- SDSS Utilities (`pydl.pydlutils`) »
- fpoly

# fpoly

`pydl.pydlutils.trace.``fpoly`(x, m)

  Compute the first `m` simple polynomials.

  Parameters:

  x : array-like

  > Compute the simple polynomials at these abscissa values.

  m : `int`

  > The number of simple polynomials to compute. For example, if \(m = 3\), \(x^0\), \(x^1\) and \(x^2\) will be computed.

  Returns: | `numpy.ndarray`